## sudo-common 1.0ubuntu

=== debian/changelog ===
sudo-common (1.0ubuntu) resolute; urgency=medium

  * Initial release (LP: #2113927)

 -- Simon Johnsson <simon.johnsson@canonical.com>  Fri, 17 Oct 2025 11:33:17 +0200
