## sudo-common 1.1ubuntu

=== debian/changelog ===
sudo-common (1.1ubuntu) resolute; urgency=high

  * Fix debian/etc installation to debian/etc/* (LP: #2139292)

 -- Simon Johnsson <simon.johnsson@canonical.com>  Wed, 28 Jan 2026 15:48:28 +0100
