=== debian/control ===
Source: sudo-common
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: utils
Priority: optional
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)

Package: sudo-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: sudo (<< 1.9.17p2-1ubuntu2~)
Replaces: sudo (<< 1.9.17p2-1ubuntu2~)
Description: Configuration files for sudo
 This package provides /etc/sudoers and any other files necessary
 to configure PAM. This package may be used with one of the providers of
 sudo in Ubuntu. Generally this package will be installed as part of
 installing some sudo provider.
