## sudo-common 1.2ubuntu

=== debian/changelog ===
sudo-common (1.2ubuntu) resolute; urgency=medium

  * Add autopkgtests for configuration files (LP: #2139333)

 -- Simon Johnsson <simon.johnsson@canonical.com>  Thu, 29 Jan 2026 10:41:22 +0100
