=== debian/tests/control ===
Tests: check-sudoers
Depends:
 @,
 dpkg,
 sudo,
 sudo-rs,
Restrictions: needs-root

Tests: check-pam
Depends:
 @,
 pamtester,
Restrictions: needs-root
